Subject: Re: Return to MDC packet discussion

From: [email-masked]
Date: Sun, 9 Apr 2000 17:28:01 -0700

Jon writes:
> I have a question. Why not use one of the packet numbers reserved for
> experimental use? That's why they're there. This use is experimental.
>
> If no one's going to use them, then why don't I just remove them from the
> standard?

Actually they are listed (at least in the RFC) as "private or experimental
values".  I view this as being an indication that these are OK for closed
systems where you want to pick a packet number you know won't ever be
used by the open implementations, for your own private or experimental
purposes.

As far as the MDC packet, I don't think it would be appropriate to put it
there as it is intended to be a permanent, public addition to the spec.

Hal